<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2jz-g5-dwM.title</key>
	<string>-</string>
	<key>6VZ-Mf-mO7.title</key>
	<string>腳本編輯器</string>
	<key>7lC-gq-Lei.title</key>
	<string>腳本路徑:</string>
	<key>E90-vn-6Ej.title</key>
	<string>建立空腳本</string>
	<key>HmW-pi-xuY.title</key>
	<string>在訪達中顯示</string>
	<key>Hps-NM-dT1.title</key>
	<string>腳本名:</string>
	<key>IJe-Td-Hbz.title</key>
	<string>基礎</string>
	<key>NhV-I5-MOT.title</key>
	<string>腳本類型:</string>
	<key>PJO-bZ-ESC.title</key>
	<string>$</string>
	<key>Q73-uz-a76.placeholderString</key>
	<string>必填</string>
	<key>ZbE-Ox-539.title</key>
	<string>-</string>
	<key>ZpN-xe-Ldf.placeholderString</key>
	<string>文件路徑或 URL</string>
	<key>aP2-6a-bHq.title</key>
	<string>-</string>
	<key>eph-WI-ULZ.title</key>
	<string>-</string>
	<key>fwe-dS-nNk.title</key>
	<string>選擇文件…</string>
	<key>glJ-0v-GKm.headerCell.title</key>
	<string>類型</string>
	<key>mS3-cA-nh6.headerCell.title</key>
	<string>檔案名</string>
	<key>sJk-EC-E5x.title</key>
	<string>腳本內容</string>
	<key>tIZ-qV-MIW.headerCell.title</key>
	<string>名稱</string>
</dict>
</plist>
